<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="de" datatype="plaintext" original="EXT:drkservice_app_buttons/Resources/Private/Language/locallang_csh" date="2020-09-09T15:47:09Z" product-name="drkservice_app_buttons">
		<header/>
		<body>
			<trans-unit id="app_button.description" resname="app_button.description">
				<source>Button Listen</source>
			</trans-unit>
		</body>
	</file>
</xliff>
